MCC/LIiME - Y ny4ywieHwve #14

Ynyuwenwe # 13 (3akpbita): 4. OTKas ot ucnonb3osaxus LCC ans reHepaumm nHCTpyKUmii accembnepa

4.1 Peanusau,uﬂ cob6CTBEeHHOM d)yHKLI,VIOHaanOCTVI AN KOHCTPpynpoBaHus Bblpa)KEHVIﬁ n3 Tpuan
10/08/2013 01:33 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: al13X_B_multiclet % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Peanunaaumsi cobcTBeHHOW PYHKUNOHANbHOCTY NS KOHCTPYUPOBAHNS BbipaXeHu U3 Tpuan

History

#1 - 10/08/2013 01:53 PM - a.efimov_multiclet

- Subject changed from Peanuzaumns cobCTBEHHOV hyHKLMOHATLHOCTY A/15 KOHCTPYMPOBAHUS BbIPaXeHuii u3 1puag to 4.1 Peannsaumns
COOCTBEHHOW GDYHKLMOHAbHOCTU A5 KOHCTPYUPOBAHUS BbIPDAXEHW U3 Tpnan

#2 - 10/08/2013 02:07 PM - a.efimov_multiclet

- Tracker changed from Owu6ka to Yny4weHue

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita
